#EXTM3U
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://upload.wikimedia.org/wikipedia/commons/d/d2/1news_RTM.png" group-title="News",1 News
http://rtmonenewsmobile.secureswiftcontent.com/Origin03/ngrp:RTM3/chunklist_b3696000.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/11llLr1.jpg" group-title="News",100% News
http://85.238.112.40:8810/hls_sec/239.17.16.32-.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/11llLr1.jpg" group-title="News",100% News
http://85.238.112.40:8810/hls_sec/239.33.16.32-.m3u8
#EXTINF:-1 tvg-id="112-ua" tvg-name="112 Украина" tvg-logo="https://i.imgur.com/cP5PSl2.jpg" group-title="News",112 Україна
http://api.tv.ipnet.ua/api/v1/manifest/1442908080.m3u8
#EXTINF:-1 tvg-id="112-ua" tvg-name="112 Украина" tvg-logo="https://i.imgur.com/cP5PSl2.jpg" group-title="News",112 Україна
http://api.tv.ipnet.ua/api/v1/manifest/1442908080.m3u8?codec=mpeg4&app=playlist
#EXTINF:-1 tvg-id="112-ua" tvg-name="112 Украина" tvg-logo="https://i.imgur.com/cP5PSl2.jpg" group-title="News",112 Україна
http://app.live.112.events/hls-ua/112hd_hi/index.m3u8
#EXTINF:-1 tvg-id="112-ua" tvg-name="112 Украина" tvg-logo="https://i.imgur.com/cP5PSl2.jpg" group-title="News",112 Україна
http://app.live.112.events/hls-ua/112hd_mid/index.m3u8
#EXTINF:-1 tvg-id="112-ua" tvg-name="112 Украина" tvg-logo="https://i.imgur.com/cP5PSl2.jpg" group-title="News",112 Україна
http://app.live.112.events/hls/112hd_hi/index.m3u8
#EXTINF:-1 tvg-id="112-ua" tvg-name="112 Украина" tvg-logo="https://i.imgur.com/cP5PSl2.jpg" group-title="News",112 Україна
http://app.live.112.events/hls/112hd_mid/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SvUWRQm.png" group-title="News",24 Horas
http://hlsliveamdgl8-lh.akamaihd.net/i/hlsdvrlive_1@583030/index_1500_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SvUWRQm.png" group-title="News",24 Horas
http://hlsliveamdgl8-lh.akamaihd.net/i/hlsdvrlive_1@583030/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SvUWRQm.png" group-title="News",24 Horas
http://rtvev4-live.hss.adaptive.level3.net/egress/ahandler/rtvegl8/24hca_lv3_aosv4_gl8/24hca_lv3_aosv4_gl8.isml/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SvUWRQm.png" group-title="News",24 Horas
http://rtvev4-live.hss.adaptive.level3.net/egress/ahandler/rtvegl8/24hca_lv3_aosv4_gl8/24hca_lv3_aosv4_gl8.isml/master.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="24news-ua" tvg-name="24 Украина" tvg-logo="https://i.imgur.com/ukDXNWM.png" group-title="News",24 канал
http://api.tv.ipnet.ua/api/v1/manifest/1293298050.m3u8
#EXTINF:-1 tvg-id="24news-ua" tvg-name="24 Украина" tvg-logo="https://i.imgur.com/ukDXNWM.png" group-title="News",24 канал
http://api.tv.ipnet.ua/api/v1/manifest/1293298050.m3u8?codec=mpeg4
#EXTINF:-1 tvg-id="24news-ua" tvg-name="24 Украина" tvg-logo="https://i.imgur.com/ukDXNWM.png" group-title="News",24 канал
http://api.tv.ipnet.ua/api/v1/manifest/1293298050.m3u8?codec=mpeg4&app=playlist
#EXTINF:-1 tvg-id="24news-ua" tvg-name="24 Украина" tvg-logo="https://i.imgur.com/ukDXNWM.png" group-title="News",24 канал
http://streamvideol1.luxnet.ua/news24/smil:news24.stream.smil/chunklist_b1328800.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/lnrjK3B.jpg" group-title="News",3/24
http://ccma-tva-int-abertis-live.hls.adaptive.level3.net/int/ngrp:324_mobil/chunklist_b548000.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/lnrjK3B.jpg" group-title="News",3/24
http://ccma-tva-int-abertis-live.hls.adaptive.level3.net/int/ngrp:324_mobil/chunklist_b548000_DVR.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/lnrjK3B.jpg" group-title="News",3/24
http://ccma-tva-int-abertis-live.hls.adaptive.level3.net/int/ngrp:324_web/playlist.m3u8
#EXTINF:-1 tvg-id="360-news" tvg-name="360° Новости" tvg-logo="https://ntvplus.tv/files/image/01/19/86/pp2.png" group-title="News",360° Новости
http://360tv-cdn.facecast.io/360/channel1/1.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://upload.wikimedia.org/wikipedia/en/e/ea/KMTV3.png" group-title="News",3News Now (KMTV-TV)
http://content.uplynk.com/channel/328d1434fb51476cb6567c74d5b2cc70.m3u8
#EXTINF:-1 tvg-id="5kanal-ua" tvg-name="5 канал Украина" tvg-logo="https://i.imgur.com/h1beag6.png" group-title="News",5 канал
http://api.tv.ipnet.ua/api/v1/manifest/1293299450.m3u8
#EXTINF:-1 tvg-id="5kanal-ua" tvg-name="5 канал Украина" tvg-logo="https://i.imgur.com/h1beag6.png" group-title="News",5 канал
http://api.tv.ipnet.ua/api/v1/manifest/1293299450.m3u8?codec=mpeg4
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/OifwcrE.png" group-title="News",92 News
http://92news.vdn.dstreamone.net/92newshd/92hd/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/OifwcrE.png" group-title="News",92 News
http://92news.vdn.dstreamone.net/92newshd/92hd_160p/playlist.m3u8
#EXTINF:-1 tvg-id="A Haber TR" tvg-name="A Haber TR" tvg-logo="https://i.imgur.com/SmCjRrW.jpg" group-title="News",A Haber
http://trkvz-m.ercdn.net/trkvz-temp/ahaberhdm.m3u8
#EXTINF:-1 tvg-id="tv.101002210220" tvg-name="ABC News" tvg-logo="https://i.imgur.com/xDdHqkh.png" group-title="News",ABC News
https://abc-iview-mediapackagestreams-1.akamaized.net/out/v1/50345bf35f664739912f0b255c172ae9/index_1.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 1
https://abclive1-lh.akamaihd.net/i/abc_live01@423395/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 10
https://abclive1-lh.akamaihd.net/i/abc_live10@420897/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 11
http://abclive2-lh.akamaihd.net/i/abc_live11@423404/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 11
https://abclive2-lh.akamaihd.net/i/abc_live11@423404/index_4000_av-b.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 2
https://abclive1-lh.akamaihd.net/i/abc_live02@423396/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 3
https://abclive1-lh.akamaihd.net/i/abc_live03@423397/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 4
https://abclive1-lh.akamaihd.net/i/abc_live04@423398/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 5
https://abclive1-lh.akamaihd.net/i/abc_live05@423399/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 6
https://abclive1-lh.akamaihd.net/i/abc_live06@423400/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 7
https://abclive1-lh.akamaihd.net/i/abc_live07@423401/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 8
https://abclive1-lh.akamaihd.net/i/abc_live08@423402/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/V8eTp2V.png" group-title="News",ABC News Digital 9
https://abclive1-lh.akamaihd.net/i/abc_live09@420891/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://encrypted-tbn3.gstatic.com/images?q=tbn:ANd9GcTZNoM8_ZqOG-8Lksy07YD-ltPehSFnfWcmxTU1LxlwbC58_8jcfJ987g" group-title="News",ABP Asmita
http://abpasmita-lh.akamaihd.net/i/abpasmita_1@77821/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2019/08/abp_asmita_in.png" group-title="News",ABP Asmita
https://abp-i.akamaihd.net/hls/live/765532/abpasmita/masterhls_1564.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/abpmajha78.jpg" group-title="News",ABP Majha
https://abp-i.akamaihd.net/hls/live/765531/abpmajha/masterhls_1564.m3u8
#EXTINF:-1 tvg-id="ABP News-IN" tvg-name="ABP News-IN" tvg-logo="https://static.abplive.in/wp-content/themes/abp-hindi/images/logo/hindiLogoD.png" group-title="News",ABP News
https://abp-i.akamaihd.net/hls/live/765529/abphindi/masterhls_1564.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/acv_in_news.png" group-title="News",ACV News
https://acv.asianetmobiletvplus.com/webstreams/3e85eb4c12bd2110d3f495676205d50a.smil/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/LNI1HNi.png" group-title="News",Al Araby 1
http://213.162.202.9:8000/play/a01u/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/LNI1HNi.png" group-title="News",Al Araby 1
http://alaraby.cdn.octivid.com/alaraby/smil:alaraby.stream.smil/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/A9SIuRz.jpg" group-title="News",Al Hadath
https://av.alarabiya.net/alarabiapublish/alhadath.smil/chunklist_b1400000.m3u8
#EXTINF:-1 tvg-id="" tvg-name="Al Jazeera" tvg-logo="https://i.imgur.com/x9TQYI3.jpg" group-title="News",Al Jazeera
http://aljazeera-eng-apple-live.adaptive.level3.net/apple/aljazeera/english/800.m3u8
#EXTINF:-1 tvg-id="" tvg-name="Al Jazeera" tvg-logo="https://i.imgur.com/x9TQYI3.jpg" group-title="News",Al Jazeera
http://aljazeera-eng-hd-live.hls.adaptive.level3.net/aljazeera/english2/index1296.m3u8
#EXTINF:-1 tvg-id="" tvg-name="Al Jazeera" tvg-logo="https://i.imgur.com/x9TQYI3.jpg" group-title="News",Al Jazeera
http://aljazeera-eng-hd-live.hls.adaptive.level3.net/aljazeera/english2/index255.m3u8
#EXTINF:-1 tvg-id="" tvg-name="Al Jazeera" tvg-logo="https://i.imgur.com/x9TQYI3.jpg" group-title="News",Al Jazeera
http://ott-cdn.ucom.am/s69/04.m3u8
#EXTINF:-1 tvg-id="20296" tvg-name="Al Jazeera Arabic" tvg-logo="https://i.imgur.com/sJM9Tic.jpg" group-title="News",Al Jazeera Arabic
http://aljazeera-ara-apple-live.adaptive.level3.net/apple/aljazeera/arabic/160.m3u8
#EXTINF:-1 tvg-id="20296" tvg-name="Al Jazeera Arabic" tvg-logo="https://i.imgur.com/sJM9Tic.jpg" group-title="News",Al Jazeera Arabic
http://aljazeera-ara-apple-live.adaptive.level3.net/apple/aljazeera/arabic/800.m3u8
#EXTINF:-1 tvg-id="20296" tvg-name="Al Jazeera Arabic" tvg-logo="https://i.imgur.com/sJM9Tic.jpg" group-title="News",Al Jazeera Arabic
http://aljazeera-ara-hd-live.hls.adaptive.level3.net/aljazeera/arabic2/index.m3u8
#EXTINF:-1 tvg-id="20296" tvg-name="Al Jazeera Arabic" tvg-logo="https://i.imgur.com/sJM9Tic.jpg" group-title="News",Al Jazeera Arabic
http://aljazeera-ara-hd-live.hls.adaptive.level3.net/aljazeera/arabic2/index2073.m3u8
#EXTINF:-1 tvg-id="20296" tvg-name="Al Jazeera Arabic" tvg-logo="https://i.imgur.com/sJM9Tic.jpg" group-title="News",Al Jazeera Arabic
http://aljazeera-ara-hd-live.hls.adaptive.level3.net/aljazeera/arabic2/index255.m3u8
#EXTINF:-1 tvg-id="20296" tvg-name="Al Jazeera Arabic" tvg-logo="https://i.imgur.com/sJM9Tic.jpg" group-title="News",Al Jazeera Arabic
http://ott-cdn.ucom.am/s69/index.m3u8
#EXTINF:-1 tvg-id="20296" tvg-name="Al Jazeera Arabic" tvg-logo="https://i.imgur.com/sJM9Tic.jpg" group-title="News",Al Jazeera Arabic
https://aja-hd-web-hls-live.secure.footprint.net/egress/chandler/aljazeera2/arabichd/index.m3u8
#EXTINF:-1 tvg-id="Al Jazeera-EXYU" tvg-name="Al Jazeera-EXYU" tvg-logo="https://i.imgur.com/5nu5KFo.png" group-title="News",Al Jazeera Balkans
http://aljazeera-balkans-apple-live.adaptive.level3.net/apple/aljazeera/balkans/160.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
http://210.210.155.35/session/fa0aa530-7b79-11e8-b63d-c81f66f89318/qwr9ew/s/s17/01.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
http://aljazeera-eng-apple-live.adaptive.level3.net/apple/aljazeera/english/appleman.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
http://aljazeera-eng-hd-live.hls.adaptive.level3.net/aljazeera/english2/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
http://aljazeera-eng-hd-live.hls.adaptive.level3.net/aljazeera/english2/index576.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
http://i.mjh.nz/nz/tv.46.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
http://ott-cdn.ucom.am/s23/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
http://ott-cdn.ucom.am/s23/index.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/PITp6xA.jpg" group-title="News",Al Jazeera English
https://english.streaming.aljazeera.net/aljazeera/english2/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/aOsvq06.png" group-title="News",Al Jazeera Mubasher
http://aljazeera-mubasher-apple-live.adaptive.level3.net/apple/aljazeera/mubasher/300.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/aOsvq06.png" group-title="News",Al Jazeera Mubasher
http://aljazeera-mubasher-apple-live.adaptive.level3.net/apple/aljazeera/mubasher/800.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/qNi4rwG.jpg" group-title="News",Al Sharqiya News
http://ns8.indexforce.com:1935/alsharqiyalive/mystream/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/2gf0KoK.png" group-title="News",Al-Alam
http://live2.alalam.ir/live/Alalam_high/index.m3u8?v=1771904733
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/2gf0KoK.png" group-title="News",Al-Alam
https://live2.alalamtv.net/live/Alalam/index.m3u8
#EXTINF:-1 tvg-id="Alfa TV BG" tvg-name="Alfa TV BG" tvg-logo="https://i.imgur.com/fg8UFAa.jpg" group-title="News",Alfa TV
http://alfa.bg:1935/live/live/playlist.m3u8
#EXTINF:-1 tvg-id="Alfa TV BG" tvg-name="Alfa TV BG" tvg-logo="https://i.imgur.com/UaXwtnI.png" group-title="News",Alfa TV
http://alfa.bg:1935/live/live/playlist.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Antenna Tre
http://wms.shared.streamshow.it/antennatre/antennatre/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/x8mlbJM.jpg" group-title="News",Ariana News
https://d10rltuy0iweup.cloudfront.net/ATNNEWS/myStream/chunklist_w796472816.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/lWuU2wq.jpg" group-title="News",Arise News
http://contributionstreams.ashttp9.visionip.tv/live/visiontv-contributionstreams-arise-tv-hsslive-25f-16x9-SD/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/lWuU2wq.jpg" group-title="News",Arise News
http://contributionstreams.ashttp9.visionip.tv/live/visiontv-contributionstreams-arise-tv-hsslive-25f-16x9-SDh/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/5RquBOS.jpg" group-title="News",Arm News TV
http://ott-cdn.ucom.am/s11/04.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/5RquBOS.jpg" group-title="News",Arm News TV
http://ott-cdn.ucom.am/s11/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/89LBgkl.png" group-title="News",Asianet News
http://103.199.161.254/Content/asianetnews/Live/Channel(Asianetnews)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Assam Talks
http://vidnetcdn.vidgyor.com/assamtalks-origin/liveabr/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/mdNV8tQ.jpg" group-title="News",Australia Channel
https://austchannel-live.akamaized.net/hls/live/2002729/austchannel-news/master1280x720.m3u8
#EXTINF:-1 tvg-id="BBCArabic.sa" tvg-name="" tvg-logo="https://i.imgur.com/qJ8Gazo.jpg" group-title="News",BBC Arabic
http://bbcwshdlive01-lh.akamaihd.net/i/atv_1@61433/index_800_av-p.m3u8
#EXTINF:-1 tvg-id="BBCArabic.sa" tvg-name="" tvg-logo="https://i.imgur.com/qJ8Gazo.jpg" group-title="News",BBC Arabic
http://bbcwshdlive01-lh.akamaihd.net/i/atv_1@61433/index_800_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="BBCArabic.sa" tvg-name="" tvg-logo="https://i.imgur.com/qJ8Gazo.jpg" group-title="News",BBC Arabic
http://bbcwshdlive01-lh.akamaihd.net/i/atv_1@61433/master.m3u8
#EXTINF:-1 tvg-id="BBCArabic.sa" tvg-name="" tvg-logo="https://i.imgur.com/qJ8Gazo.jpg" group-title="News",BBC Arabic
http://bbcwshdlive01-lh.akamaihd.net/i/ptv_1@78015/master.m3u8
#EXTINF:-1 tvg-id="BBCArabic.sa" tvg-name="" tvg-logo="https://i.imgur.com/qJ8Gazo.jpg" group-title="News",BBC Arabic
http://bbcwslive.mmdlive.lldns.net/bbcwslive/333091d555e2404785a0339bf4779ac1/chunklist.m3u8?v=1771904733
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/YDYXsqf.png" group-title="News",BBC News
https://streamingserver003.viewtvgroup.com:443/kapanglocal-playout-master/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/i0tCMgq.png" group-title="News",BBC Persian
http://bbcwshdlive01-lh.akamaihd.net/i/ptv_1@78015/index_800_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/BBC_World_News-1.png" group-title="News",BBC World News
http://103.199.161.254/Content/bbcworld/Live/Channel(BBCworld)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Nx0BRdV.png" group-title="News",BBC World News
http://92.43.140.249/s24/04.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Nx0BRdV.png" group-title="News",BBC World News
http://ott-cdn.ucom.am/s24/04.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Nx0BRdV.png" group-title="News",BBC World News
http://ott-cdn.ucom.am/s24/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",BeritaSatu
http://edge.linknetott.swiftserve.com/live/BsNew/amlst:beritasatunewsbs/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://firstmedia.com/uploads/LOGO%20berita%20satu.png?1383203151" group-title="News",BeritaSatu
http://edge.linknetott.swiftserve.com/live/BsNew/amlst:bsnew/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/2jbulL2.jpg" group-title="News",bTV News
http://203.176.130.123:8989/live/bayontv1_480k.stream/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/1aONdH2.jpg" group-title="News",BTV News
https://1672046706.rsc.cdn77.org/LS-50041-SIN-10/tracks-v1a1/mono.m3u8
#EXTINF:-1 tvg-id="Bulgaria On Air BG" tvg-name="Bulgaria On Air BG" tvg-logo="https://i.imgur.com/fawQSJN.jpg" group-title="News",Bulgaria On Air
http://edge1.cdn.bg:2006/fls/bonair.stream/playlist.m3u8
#EXTINF:-1 tvg-id="Bulgaria On Air BG" tvg-name="Bulgaria On Air BG" tvg-logo="https://i.imgur.com/fawQSJN.jpg" group-title="News",Bulgaria On Air
http://hls.cdn.bg:2006/fls/bonair.stream/chunklist.m3u8
#EXTINF:-1 tvg-id="Bulgaria On Air BG" tvg-name="Bulgaria On Air BG" tvg-logo="https://i.imgur.com/fawQSJN.jpg" group-title="News",Bulgaria On Air
http://ios.cdn.bg:2006/fls/bonair.stream/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Canal 26
http://200.115.193.177/live/26hd-720/.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Canal 26
http://200.115.193.177/live/26hd-720/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Canal 26
http://live-edge01.telecentro.net.ar/live/26hd-360/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Canal 26
http://live-edge01.telecentro.net.ar/live/26hd-720/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Canal 26
http://live-edge01.telecentro.net.ar/live/smil:c26.smil/chunklist_w1700708876_b1264000_sleng.m3u8?iptvgratis?chile.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/UPhXZbY.png" group-title="News",CBC News
https://1674331492.rsc.cdn77.org/LS-ATL-54548-8/tracks-v1a1/mono.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",CBN News
http://bcliveuniv-lh.akamaihd.net/i/iptv1_1@194050/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://123tvgo.com/wp-content/uploads/2018/08/cbn-news-269x151.png" group-title="News",CBN News
http://bcliveuniv-lh.akamaihd.net/i/news_1@194050/index_900_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",CBN News
http://bcliveuniv-lh.akamaihd.net:80/i/news_1@194050/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",CBN News
http://bcliveunivsecure-lh.akamaihd.net/i/news_1@500579/index_150_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",CBN News
https://bcliveunivsecure-lh.akamaihd.net/i/iptv1_1@500579/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
http://bit.ly/2F78T4M
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
http://cbsnewshd-lh.akamaihd.net/i/CBSNHD_7@199302/index_2200_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
http://cbsnewshd-lh.akamaihd.net/i/CBSNHD_7@199302/index_2200_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
http://cbsnewshd-lh.akamaihd.net/i/CBSNHD_7@199302/index_700_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
http://cbsnewshd-lh.akamaihd.net/i/CBSNHD_7@199302/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
http://cbsnewshd-lh.akamaihd.net:80/i/CBSNHD_7@199302/index_1200_av-b.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
http://cbsnhls-i.akamaihd.net/hls/live/264710/CBSN_mdialog/prodstream/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/HbOrvOn.jpg" group-title="News",CBSN
https://cbsnhls-i.akamaihd.net/hls/live/264710/CBSN_mdialog/prodstream/master_2200.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://cbsnewyork.files.wordpress.com/2018/06/3_newyork_cbs2_wlny1055.png" group-title="News",CBSN New York
https://cbslocallive-i.akamaihd.net/hls/live/724686/CBSNNY_2/master_2200.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://cbsnews2.cbsistatic.com/hub/i/2018/12/11/044a5de4-b638-466c-a6f2-fe9513ede3a8/2f47b3fc5562b15462c61363170766fb/logo-cbsn-ny-web-444x224.png" group-title="News",CBSN New York
https://www.cbsnews.com/common/video/cbsn-ny-prod.m3u8?iu=/8264/vaw-can/desktop/cbsnews
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/c5Yj2to.png" group-title="News",CGTN
http://39.135.16.142:6060/PLTV/88888888/224/3221225664/1/index.m3u8?fmt=ts2hls
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/c5Yj2to.png" group-title="News",CGTN
http://live.cgtn.com/1000/prog_index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/c5Yj2to.png" group-title="News",CGTN
http://live.cgtn.com/500/prog_index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/NmnXn2z.jpg" group-title="News",Channel 2 News
http://ch2live-i.akamaihd.net/hls/live/252343/252343/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/NmnXn2z.jpg" group-title="News",Channel 2 News
http://keshethlslive-lh.akamaihd.net/i/c2n_1@195269/index_2200_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/NmnXn2z.jpg" group-title="News",Channel 2 News
http://keshethlslive-lh.akamaihd.net/i/c2n_1@195269/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/NmnXn2z.jpg" group-title="News",Channel 2 News
http://keshethlslive-lh.akamaihd.net/i/c2nsec_1@195268/master.m3u8
#EXTINF:-1 tvg-id="Channel 20-IS" tvg-name="IL: ISRAEL Channel 20" tvg-logo="https://i.imgur.com/Jsck6fw.jpg" group-title="News",Channel 20
http://live.ch20-cdnwiz.com/ch20-abr/ch20-abr/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/nWjAjzy.png" group-title="News",Cheddar
https://content.uplynk.com/channel/4ee18bd581dc4d3b90303e0cb9beeb0f.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://sonyvueimgs.akamaized.net/epg-images/channel/26590/cheddar_business_440x330_NETWORK_LARGE_440_330.png" group-title="News",Cheddar
https://live.chdrstatic.com/cheddar/primary/1.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://sonyvueimgs.akamaized.net/epg-images/channel/26591/cheddar_news_440x330_NETWORK_LARGE_440_330.png" group-title="News",Cheddar Big News
https://live.chdrstatic.com/cbn/primary/1.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",CNA
http://210.210.155.35/session/35be7296-7b7a-11e8-8077-c81f66f89318/uq2663/h/h29/01.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",CNA
http://210.210.155.35/uq2663/h/h29/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2019/08/cnbc_bajar_in.png" group-title="News",CNBC Bajar
https://cnbcbazar-lh.akamaihd.net/i/cnbcbajar_1@178933/index_5_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/4aynaVo.jpg" group-title="News",CNC News
https://1061752280.rsc.cdn77.org/LS-50041-SIN-7/tracks-v1a1/mono.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",CNN
https://1674331492.rsc.cdn77.org/ls-54548-1/tracks-v1a1/mono.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://upload.wikimedia.org/wikipedia/en/thumb/e/eb/CNN_Indonesia.svg/1200px-CNN_Indonesia.svg.png" group-title="News",CNN Indonesia
http://live.cnnindonesia.com/livecnn/smil:cnntv.smil/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://upload.wikimedia.org/wikipedia/en/thumb/e/eb/CNN_Indonesia.svg/1200px-CNN_Indonesia.svg.png" group-title="News",CNN Indonesia
https://live.cnnindonesia.com/livecnn/smil:cnntv.smil/chunklist_w1285822120_b384000_sleng.m3u8
#EXTINF:-1 tvg-id="CNIH" tvg-name="CNN Indonesia HD" tvg-logo="https://cdn.cnnindonesia.com/cnnid/images/logo_cnn_fav.png" group-title="News",CNN Indonesia
https://live.cnnindonesia.com/livecnn/smil:cnntv.smil/chunklist_w672934803_b384000_sleng.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/AyqNnHj.png" group-title="News",CNN Philippines
http://df7lqp0btxdx2.cloudfront.net/11227_500.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/AyqNnHj.png" group-title="News",CNN Phillippines
http://54.251.134.121:1935/live/15273.sdp/playlist.m3u8
#EXTINF:-1 tvg-id="CNN TURK TR" tvg-name="CNN TURK TR" tvg-logo="https://i.imgur.com/iarVuFy.png" group-title="News",CNN Türk
http://2122248091.dogannet.tv/S2/HLS_LIVE/cnn_turk/1000/prog_index.m3u8
#EXTINF:-1 tvg-id="CNN TURK TR" tvg-name="CNN TURK TR" tvg-logo="https://i.imgur.com/iarVuFy.png" group-title="News",CNN Türk
https://212224109111.dogannet.tv/S2/HLS_LIVE/cnnturknp/track_4_1000/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/RETaQH1.png" group-title="News",CTV News Live 2
http://ams-lp7.9c9media.com/hls-live/livepkgr/_definst_/liveNews/News28.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/RETaQH1.png" group-title="News",CTV News Live 3
http://ams-lp6.9c9media.com/hls-live/livepkgr/_definst_/liveNews/News38.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/RETaQH1.png" group-title="News",CTV News Live 4
http://ams-lp5.9c9media.com/hls-live/livepkgr/_definst_/liveNews/News48.m3u8
#EXTINF:-1 tvg-id="DD News-IN" tvg-name="DD News-IN" tvg-logo="http://smumcdnems05.cdnsrv.jio.com/mumsite.cdnsrv.jio.com/jiotv.catchup.cdn.jio.com/dare_images/images/DD_News.png" group-title="News",DD News
http://bit.ly/2m4L4mi
#EXTINF:-1 tvg-id="DD News-IN" tvg-name="DD News-IN" tvg-logo="http://smumcdnems05.cdnsrv.jio.com/mumsite.cdnsrv.jio.com/jiotv.catchup.cdn.jio.com/dare_images/images/DD_News.png" group-title="News",DD News
http://nicls1-lh.akamaihd.net/i/ddnews_1@409133/master.m3u8
#EXTINF:-1 tvg-id="deutsche-welle-de" tvg-name="Deutsche Welle Deutsch" tvg-logo="https://i.imgur.com/IiEGfIN.png" group-title="News",Deutsche Welle
http://ott-cdn.ucom.am/s26/index.m3u8
#EXTINF:-1 tvg-id="deutsche-welle-de" tvg-name="Deutsche Welle Deutsch" tvg-logo="https://i.imgur.com/IiEGfIN.png" group-title="News",Deutsche Welle
https://strm.yandex.ru/kal/dw_supres/dw_supres0.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/zApTDWn.png" group-title="News",Di TV
https://httpcache0-03837-cachelive2.dna.qbrick.com/03837-cachelive2/smil:03837_tx4_720p/playlist.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://81.196.0.126/digi24edge/digi24hdhqhls/index.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://81.196.0.126:80/digi24edge/digi24hdhqhls/index.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://82.76.40.76/digi24edge/digi24.smil/.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://82.76.40.76/digi24edge/digi24.smil/chunklist.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://82.76.40.76/digi24edge/digi24.smil/chunklist_w1778144118_b2830400_sleng.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://82.76.40.76/digi24edge/digi24hdhqhls/index.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://82.76.40.76/digi24edge/smil:digi24.smil/chunklist_w41349427_b2830400_sleng.m3u8
#EXTINF:-1 tvg-id="Digi24 RO" tvg-name="Digi24 RO" tvg-logo="https://i.imgur.com/MufRJgP.png" group-title="News",Digi24
http://edge76.rcs-rds.ro/digi24edge/smil:digi24.smil/playlist.m3u8
#EXTINF:-1 tvg-id="DW DE" tvg-name="DW DE" tvg-logo="https://i.imgur.com/V1aKGRi.png" group-title="News",DW
http://210.210.155.35/session/de566102-7b7a-11e8-aa50-c81f66f89318/qwr9ew/s/s26/01.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/deutsche_welle_tv_de.png" group-title="News",DW
http://dwstream4-lh.akamaihd.net/i/dwstream4_live@131329/index_1_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="DW DE" tvg-name="DW DE" tvg-logo="https://i.imgur.com/V1aKGRi.png" group-title="News",DW
http://dwstream5-lh.akamaihd.net/i/dwstream5_live@124540/master.m3u8
#EXTINF:-1 tvg-id="DW DE" tvg-name="DW DE" tvg-logo="https://i.imgur.com/V1aKGRi.png" group-title="News",DW
http://dwstream6-lh.akamaihd.net/i/dwstream6_live@123962/index_1_av-b.m3u8
#EXTINF:-1 tvg-id="DW DE" tvg-name="DW DE" tvg-logo="https://i.imgur.com/V1aKGRi.png" group-title="News",DW
http://dwstream6-lh.akamaihd.net/i/dwstream6_live@123962/master.m3u8
#EXTINF:-1 tvg-id="DW DE" tvg-name="DW DE" tvg-logo="https://i.imgur.com/V1aKGRi.png" group-title="News",DW
http://dwstream72-lh.akamaihd.net/i/dwstream72_live@123556/index_1_av-b.m3u8
#EXTINF:-1 tvg-id="DW DE" tvg-name="DW DE" tvg-logo="https://i.imgur.com/V1aKGRi.png" group-title="News",DW
http://dwstream72-lh.akamaihd.net/i/dwstream72_live@123556/index_1_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="DW DE" tvg-name="DW DE" tvg-logo="https://i.imgur.com/V1aKGRi.png" group-title="News",DW
http://dwstream72-lh.akamaihd.net/i/dwstream72_live@123556/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/LGjZIWL.png" group-title="News",DW Arabic
http://dwstream2-lh.akamaihd.net/i/dwstream2_live@124400/index_1_av-b.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/LGjZIWL.png" group-title="News",DW Arabic
http://dwstream2-lh.akamaihd.net/i/dwstream2_live@124400/index_2_av-b.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/LGjZIWL.png" group-title="News",DW Arabic
http://dwstream2-lh.akamaihd.net/i/dwstream2_live@124400/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/LGjZIWL.png" group-title="News",DW Arabic
https://dwstream2-lh.akamaihd.net/i/dwstream2_live@124400/index_1_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/icDGduB.png" group-title="News",DW Español
http://dwstream3-lh.akamaihd.net/i/dwstream3_live@124409/index_1_av-b.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/icDGduB.png" group-title="News",DW Español
http://dwstream3-lh.akamaihd.net/i/dwstream3_live@124409/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/icDGduB.png" group-title="News",DW Español
https://dwstream3-lh.akamaihd.net/i/dwstream3_live@124409/index_1_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
http://dwstream1-lh.akamaihd.net/i/dwstream1_live@120422/index_1_av-b.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
http://dwstream1-lh.akamaihd.net/i/dwstream1_live@120422/index_1_av-p.m3u8?sd=10&rebase=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
http://dwstream4-lh.akamaihd.net/i/dwstream4_live@131329/index_1_av-b.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
http://dwstream4-lh.akamaihd.net/i/dwstream4_live@131329/index_1_av-b.m3u8?sd=10&rebase;=on
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
http://dwstream4-lh.akamaihd.net:80/i/dwstream4_live@131329/index_1_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
https://dwstream1-lh.akamaihd.net/i/dwstream1_live@120422/index_1_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
https://dwstream4-lh.akamaihd.net/i/dwstream4_live@131329/index_1_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/xnv0Pgm.jpg" group-title="News",DW News
https://dwstream4-lh.akamaihd.net/i/dwstream4_live@131329/master.m3u8
#EXTINF:-1 tvg-id="DY365" tvg-name="DY365" tvg-logo="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS6bh74_jb-T9Zm9r71EypKl2usNb6IAmjsBeA71rjWpoEZClj6xxg7FYg7" group-title="News",DY365
http://edge-ap2.cloudfrontcdn.in:1935/edge1/smartsh1.stream_aac/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/et_now.png" group-title="News",ET Now
https://etnowweblive-lh.akamaihd.net/i/ETN_1@348070/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/EH24utk.jpg" group-title="News",Euronews
http://210.210.155.35/session/dff6d9c0-7b79-11e8-810e-c81f66f89318/qwr9ew/s/s15/01.m3u8
#EXTINF:-1 tvg-id="euronews" tvg-name="EuroNews" tvg-logo="https://i.imgur.com/4oOscgt.jpg" group-title="News",Euronews
http://evronovosti.mediacdn.ru/sr1/evronovosti/playlist.m3u8
#EXTINF:-1 tvg-id="euronews" tvg-name="EuroNews" tvg-logo="https://i.imgur.com/4oOscgt.jpg" group-title="News",Euronews
http://ott-cdn.ucom.am/s89/index.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="euronews" tvg-name="EuroNews" tvg-logo="https://i.imgur.com/4oOscgt.jpg" group-title="News",Euronews
https://strm.yandex.ru/kal/euronews_supres/euronews_supres0.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/wXvWBJp.png" group-title="News",Expressen TV
https://httpcache0-03837-cachelive2.dna.qbrick.com/03837-cachelive2/smil:03837_tx2_720p/chunklist_b3628000.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/RxfBIwt.png" group-title="News",Extra News
http://149.100.10.162:8001/play/s28
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/OoRft1c.png" group-title="News",Eyewitness News
https://iltv.cachefly.net/live/live_720p/chunklist.m3u8
#EXTINF:-1 tvg-id="Fox News-US" tvg-name="Fox News-US" tvg-logo="https://s3.amazonaws.com/schedulesdirect/assets/stationLogos/s60179_h3_aa.png" group-title="News",FOX News
http://foxnewsuni-f.akamaihd.net/i/FNCGOPREV_40220@40220/master.m3u8
#EXTINF:-1 tvg-id="Fox News-US" tvg-name="Fox News-US" tvg-logo="https://static.iptv-epg.com/us/FoxNews.us.png" group-title="News",FOX News
https://1674331492.rsc.cdn77.org/LS-ATL-54548-4/tracks-v1a1/mono.m3u8
#EXTINF:-1 tvg-id="Fox News-US" tvg-name="Fox News-US" tvg-logo="http://123tvgo.com/wp-content/uploads/2018/08/fox-news-269x151.jpg" group-title="News",FOX News
https://foxnewsuni-f.akamaihd.net/i/FNCGOPREV_40220@40220/index_300000_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://static-media.streema.com/media/cache/3d/98/3d98d0eba21a0cfca7bbe31f2bc1926e.jpg" group-title="News",Fox News Radio
http://fnurtmp-f.akamaihd.net/i/FNRADIO_1@92141/master.m3u8
#EXTINF:-1 tvg-id="France 24" tvg-name="France 24" tvg-logo="https://i.imgur.com/61MSiq9.png" group-title="News",France 24 Arabic
http://static.france24.com/live/F24_AR_LO_HLS/live_web.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/61MSiq9.png" group-title="News",France 24 Arabic
http://static.france24.com:80/live/F24_AR_HI_HLS/live_tv.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/61MSiq9.png" group-title="News",France 24 English
http://f24hls-i.akamaihd.net/hls/live/221147/F24_EN_HI_HLS/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/61MSiq9.png" group-title="News",France 24 English
http://static.france24.com/live/F24_EN_LO_HLS/live_web.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/61MSiq9.png" group-title="News",France 24 French
http://ott-cdn.ucom.am/s25/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/61MSiq9.png" group-title="News",France 24 French
http://static.france24.com:80/live/F24_FR_HI_HLS/live_tv.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="HABERTURK TR" tvg-name="HABERTURK TR" tvg-logo="https://i.imgur.com/crrGEgx.jpg" group-title="News",Habertürk TV
http://soledge7.dogannet.tv/S1/HLS_LIVE/haberturk/1000/prog_index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/RSssxcw.jpg" group-title="News",i24 News
https://i24alive1-a.akamaihd.net/6e3dd61ac4c34d6f8fb9698b565b9f50/eu-central-1/5377161796001/profile_0/chunklist_dvr.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/RSssxcw.jpg" group-title="News",i24 News
https://i24alive1-a.akamaihd.net/6e3dd61ac4c34d6f8fb9698b565b9f50/eu-central-1/5377161796001/profile_0/chunklist_dvr.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="I24news FR" tvg-name="I24news FR" tvg-logo="https://i.imgur.com/pA3oGAU.png" group-title="News",i24 News
https://i24alive1-a.akamaihd.net/cc8266d36bb5469b8b4a3097497e06e6/eu-central-1/5377161796001/profile_0/chunklist_dvr.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",IBN7 News
http://ibn7_hls-lh.akamaihd.net/i/ibn7_hls_n_1@174951/index_3.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/india-ahead-in.png" group-title="News",India Ahead
http://p-indiaahead.planetcast.in/03.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://images.indiatvnews.com/businessindia/India_TV_awards2634.jpg" group-title="News",India TV
http://indiatvnews-lh.akamaihd.net/i/ITV_1@199237/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/vMpr2r6.jpg" group-title="News",Jakarta Globe
http://edge.linknetott.swiftserve.com/live/BsNew/amlst:bsenglish/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/janataa_tv_in.png" group-title="News",Janataa TV
http://mydreams.livebox.co.in/Janataatvhls/Janataatv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/NzociHB.jpg" group-title="News",JK 24x7 News
http://edge-ind.inapcdn.in:1935/device2/camera2.stream/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",JK 24x7 News
http://edge-ind.inapcdn.in:1935/device2/camera2.stream/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/Screenshot_1-3.png" group-title="News",Kairali News
http://103.199.161.254/Content/people/Live/Channel(People)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Kanak News
http://139.59.13.228:8081/live/stream/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/jYR0ACG.png" group-title="News",Lahore News
http://mlive.lahorenews.tv:1935/lahorelive/lnews_1/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/mzwdt39.jpg" group-title="News",Libya 218 News
http://95.85.47.43/libya218news/tracks-v1a1/mono.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/bp1Qp0d.png" group-title="News",LN24
https://live.cdn.ln24.be/out/v1/b191621c8b9a436cad37bb36a82d2e1c/index_1.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/mangalam_tv_in.png" group-title="News",Mangalam TV
http://103.199.160.85/Content/mangalam/Live/Channel(Mangalam)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/manorama_news_central.png" group-title="News",Manorama News
http://103.199.161.254/Content/manoramanews/Live/Channel(ManoramaNews)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/manorama_news_central.png" group-title="News",Manorama News
https://playback.sonyliv.com/yupptvtest.m3u8?window=3000&channel=1932
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WhfpLWM.png" group-title="News",Mas 24 Horas
http://rtvev4-live.hss.adaptive.level3.net/egress/ahandler/rtvegl0/irtve01_lv3_aosv4_gl0/irtve01_lv3_aosv4_gl0.isml/irtve01_lv3_aosv4_gl0-audio=128000-video=400000.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/mathrubhumi_news.png" group-title="News",Mathrubhumi News
http://103.199.161.254/Content/mathrubhuminews/Live/Channel(Mathrubhuminews)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/media_one_in.png" group-title="News",Media One
http://103.199.161.254/Content/mediaone/Live/Channel(MediaOne)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/media_one_in.png" group-title="News",Media One
https://vidcdn.vidgyor.com/mediaone-origin/liveabr/mediaone-origin/live1/chunks.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/mirror_now_in.png" group-title="News",Mirror Now
https://mbnowweb-lh.akamaihd.net/i/MRN_1@346545/master.m3u8
#EXTINF:-1 tvg-id="NDTV 24x7-IN" tvg-name="NDTV 24x7-IN" tvg-logo="https://upload.wikimedia.org/wikipedia/commons/c/c6/NDTV_247.svg" group-title="News",NDTV 24x7
https://ndtv24x7elemarchana.akamaized.net/hls/live/2003678/ndtv24x7/ndtv24x7master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890454.1464300091!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12 Brooklyn
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12KN
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12 Connecticut
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12CT_WEST
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12 Hudson Valley
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12HV
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890313.1464300030!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12 Long Island
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12LI_WEST
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12 New Jersey
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12NJ_CENTRAL
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12 The Bronx
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12BX
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12 Westchester
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12WH_WESTCHESTER
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12+ Connecticut
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12TW_CT
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://vignette4.wikia.nocookie.net/logopedia/images/9/9a/News_12_Hudson_Valley_Logo_From_December_2010.jpg" group-title="News",News 12+ Hudson Valley
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12TW_WC
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12+ Long Island
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12TW_LI
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12+ New Jersey
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12TW_NJ
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://cdn.news12.com/polopoly_fs/1.8890451.1464300188!/httpImage/image.jpg_gen/derivatives/display_600/image.jpg" group-title="News",News 12+ New York City
http://hls.iptv.optimum.net/news12/nipadlive/index_new.m3u8?callsign=N12TW_NYC
#EXTINF:-1 tvg-id="News 24 AL" tvg-name="News 24 AL" tvg-logo="https://i.imgur.com/PWGMnzW.jpg" group-title="News",News 24
http://tv.balkanweb.com:8081/news24/livestream/chunks.m3u8
#EXTINF:-1 tvg-id="News 24 AL" tvg-name="News 24 AL" tvg-logo="https://i.imgur.com/PWGMnzW.jpg" group-title="News",News 24
http://tv.balkanweb.com:8081/news24/livestream/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/news24-2.jpg" group-title="News",News 24
https://vidcdn.vidgyor.com/news24-origin/liveabr/news24-origin/live1/chunks.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",News Live
https://rtmp.smartstream.video/newsliveabr/newsliveabr.smil/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://static.newsnation.in/images/newsnation-logo.png" group-title="News",News Nation
https://hls.newsnation.in/NN_HTTP_LIVE/ngrp:mystream_all/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/news_nation12_in.png" group-title="News",News Nation
https://hls.newsnation.in/NN_HTTP_LIVE/ngrp:mystream_all/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://static.newsstate.com/static/images/logo.jpg" group-title="News",News State
https://hls2.newsstate.com/NS1_HTTP_LIVE/ngrp:myStream_all/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://static.newsstate.com/static/images/logo.jpg" group-title="News",News State Madhya Pradesh
https://hls3.newsnation.in/NS2_HTTP_LIVE/ngrp:mystream3_all/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/newxkannada.jpg" group-title="News",News X Kannada
https://streamer.multitvsolution.in/live/NewsXKannada-c/p4.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",News18 Lokmat
https://news18lokmat-lh.akamaihd.net/i/n18lokmat_1@178974/index_5_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",NEWS24
http://ax.micaesoft.com/YMitv/YMITV_CN_SHKnews24_1.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://image.xumo.com/v1/channels/channel/9999194/300x300.png?type=color_onBlack" group-title="News",Newsmax
https://nmxlive.akamaized.net/hls/live/529965/Live_1/index_1080.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Newsmax TV
https://nmxlive.akamaized.net/hls/live/529965/Live_1/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://123tvgo.com/wp-content/uploads/2018/08/Newsmax-259x151.jpg" group-title="News",Newsmax TV
https://nmxlive.akamaized.net/hls/live/529965/Live_1/index_288.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://upload.wikimedia.org/wikipedia/commons/6/6e/Newsmax_TV_Logo.png" group-title="News",Newsmax TV
https://nmxlive.akamaized.net/hls/live/529965/Live_1/index_720.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://yournewsnet.com/wp-content/uploads/2018/03/NNLogo.jpg" group-title="News",NewsNet
http://broadcastny.yournewsnet.com:8081/master/newsnetweb/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://upload.wikimedia.org/wikipedia/en/e/ef/NewsNetLogo.png" group-title="News",NewsNet
http://broadcastny.yournewsnet.com:8081/master/newsnetweb/playlist.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/ikL5OOf.png" group-title="News",NEXtv
http://198.1.117.5:1935/live/livestream/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/ikL5OOf.png" group-title="News",NEXtv
http://198.1.117.5:1935/live/livestream/chunklist_w1290911642.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SQISXoD.jpg" group-title="News",NHK World
http://210.210.155.35/uq2663/h/h23/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SQISXoD.jpg" group-title="News",NHK World
https://b-nhkwlive-xjp.akamaized.net/hls/live/2003458-b/nhkwlive-xjp/index_1180.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SQISXoD.jpg" group-title="News",NHK World
https://b-nhkwlive-xjp.akamaized.net/hls/live/2003458-b/nhkwlive-xjp/index_2100.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SQISXoD.jpg" group-title="News",NHK World
https://nhkwlive-xjp.akamaized.net/hls/live/2003458/nhkwlive-xjp/index_1180.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SQISXoD.jpg" group-title="News",NHK World
https://nhkworld.webcdn.stream.ne.jp/www11/nhkworld-tv/global/263941/live_high2_s.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/SQISXoD.jpg" group-title="News",NHK World
https://nhkworld.webcdn.stream.ne.jp/www11/nhkworld-tv/global/263941/live_wa_s.m3u8
#EXTINF:-1 tvg-id="NTV TR" tvg-name="NTV TR" tvg-logo="https://i.imgur.com/QP18ELE.png" group-title="News",NTV
http://nt4p9nef.rocketcdn.com/ntvhd.stream_360p/chunklist.m3u8
#EXTINF:-1 tvg-id="NTV TR" tvg-name="NTV TR" tvg-logo="https://i.imgur.com/QP18ELE.png" group-title="News",NTV
https://nt4p9nef.rocketcdn.com/ntvhd.stream_720p/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Ya4yHpC.jpg" group-title="News",NTV News24
http://n24-cdn-live-b.ntv.co.jp/ch01/High.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Ya4yHpC.jpg" group-title="News",NTV News24
http://n24-cdn-live.ntv.co.jp/ch01/High.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Ya4yHpC.jpg" group-title="News",NTV News24
http://n24-cdn-live.ntv.co.jp/ch01/Low.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Ya4yHpC.jpg" group-title="News",NTV News24
http://www.news24.jp/livestream/index.m3u8
#EXTINF:-1 tvg-id="Ora News AL" tvg-name="Ora News AL" tvg-logo="https://i.imgur.com/KvPedxk.png" group-title="News",Ora News
http://145.239.2.153:8081/oranews/live/chunks.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/aNM8KfS.png" group-title="News",Orient News
https://svs.itworkscdn.net/orienttvlive/orienttv.smil/chunklist_b1825000.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/09mmPZW.jpg" group-title="News",Palestine Today
http://live.paltoday.tv:1935/paltv/live/gmswf.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/AqSRphj.png" group-title="News",Palitra News
https://livestream.palitra.ge/hls/palitratv/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/GaSBfGc.png" group-title="News",PNN
http://htvmada.mada.ps:8888/pnn/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",Pratidin Time
https://rtmp.smartstream.video/pratidintime/pratidintime/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Tx8sTbW.png" group-title="News",Pro TV News
http://stream1.protv.ro/news/stream:1.stream/chunklist_w1582750279.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Tx8sTbW.png" group-title="News",Pro TV News
http://vid.hls.protv.ro/protvnews/protvnews.m3u8?1
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/yGaW4pR.png" group-title="News",PSM News
http://ec2-54-254-194-192.ap-southeast-1.compute.amazonaws.com:1935/live/smil:newslive.smil/chunklist_w639865266_b1596000_sleng.m3u8
#EXTINF:-1 tvg-id="PTC News-IN" tvg-name="PTC News-IN" tvg-logo="https://www.ptcnews.tv/wp-content/uploads/2018/06/ptcnews-logo-1.jpg" group-title="News",PTC News
http://195.181.169.151:8080/PTCNews-punjabi/tracks-v1a1/mono.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/1v4GxqU.jpg" group-title="News",PTV News
http://67.231.248.131:1935/live/PTVnews/chunklist_w1281891626.m3u8
#EXTINF:-1 tvg-id="Rai News 24 IT" tvg-name="Rai News 24 IT" tvg-logo="https://upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Rai_News_24_-_Logo_2013.svg/1280px-Rai_News_24_-_Logo_2013.svg.png" group-title="News",Rai News 24
http://mediapolisevent.rai.it/relinker/relinkerServlet.htm?cont=0000001
#EXTINF:-1 tvg-id="Rai News 24 IT" tvg-name="Rai News 24 IT" tvg-logo="https://upload.wikimedia.org/wikipedia/commons/thumb/7/76/Rai_News_-_Logo_2010.svg/1200px-Rai_News_-_Logo_2010.svg.png" group-title="News",Rai News 24
https://rainews1-live.akamaized.net/hls/live/598326/rainews1/rainews_1800/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/reporter_tv.png" group-title="News",Reporter TV
http://103.199.161.254/Content/reporter/Live/Channel(Reporter)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://www.reporter.live/wp-content/themes/reporter_v2/images/logo_latest.png" group-title="News",Reporter TV
http://livecdnh1.tvanywhere.ae:80/hls/reporter/04.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://www.reporter.live/wp-content/themes/reporter_v2/images/logo_latest.png" group-title="News",Reporter TV
http://livecdnh1.tvanywhere.ae:80/hls/reporter/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2019/02/154995154574197104.png" group-title="News",Republic Bharat
https://republic.pc.cdn.bitgravity.com/live/bharat_hls/master.m3u8?hdnts=st=1567723990~exp=1567726990~acl=/*~hmac=40fec7023d1d84b24d1267d9ee0ab92bceff3d35274ebef7be58aaeea1472868
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/republic_in.png" group-title="News",Republic TV
https://repblicwld.s.llnwi.net/live/hls1/master_chunklist1.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://livetv.freeiptv.in/image.php?img=images/RPLUS.png" group-title="News",RPlus News
http://edge-ap2.cloudfrontcdn.in:1935/edge1/smartsh4.stream_aac/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="https://i.imgur.com/fXqy322.png" tvg-logo="" group-title="News",RT
http://ott-cdn.ucom.am/s96/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/fXqy322.png" group-title="News",RT
http://ott-cdn.ucom.am/s96/index.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/fXqy322.png" group-title="News",RT
https://rt-news.secure.footprint.net/1103.m3u8
#EXTINF:-1 tvg-id="" tvg-name="https://i.imgur.com/fXqy322.png" tvg-logo="" group-title="News",RT
https://strm.yandex.ru/kal/rt_hd/rt_hd0.m3u8
#EXTINF:-1 tvg-id="RT America-US" tvg-name="RT America-US" tvg-logo="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Russia-today-logo.svg/480px-Russia-today-logo.svg.png" group-title="News",RT America
https://rt-usa.secure.footprint.net/1105.m3u8
#EXTINF:-1 tvg-id="RT America-US" tvg-name="RT America-US" tvg-logo="https://www.rt.com/static/block/touch-icon/apple-touch-icon-144x144-precomposed.png" group-title="News",RT America
https://rt-usa.secure.footprint.net/1105.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/32QLXYy.png" group-title="News",RT Español
http://rt-esp.secure.footprint.net/1102.m3u8?streamType=live
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/32QLXYy.png" group-title="News",RT Español
https://rt-esp.secure.footprint.net/1102.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/gVedXRh.png" group-title="News",RT France
http://rt-france.secure.footprint.net/1107.m3u8?streamType=live
#EXTINF:-1 tvg-id="RT HD UK" tvg-name="RT HD UK" tvg-logo="https://i.imgur.com/ULzpPky.png" group-title="News",RT UK
http://rt-uk.secure.footprint.net/1106.m3u8?streamType=live
#EXTINF:-1 tvg-id="RT HD UK" tvg-name="RT HD UK" tvg-logo="https://i.imgur.com/ULzpPky.png" group-title="News",RT UK
https://rt-uk.secure.footprint.net/1106.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/zlYvCID.png" group-title="News",RTSH 24
http://79.106.48.2/live/rtsh_24_ott_p3/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WvNd8yg.png" group-title="News",Sky News
http://ax.micaesoft.com/YMitv/YMITV_UK_UKskytv_2.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WvNd8yg.png" group-title="News",Sky News
http://ax.micaesoft.com/YMitv/YMITV_US_USnasatv_1.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WvNd8yg.png" group-title="News",Sky News
http://skydvn-nowtv-atv-prod.skydvn.com/atv/skynews/1404/live/04.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WvNd8yg.png" group-title="News",Sky News
http://skydvn-nowtv-atv-prod.skydvn.com/atv/skynews/1404/live/05.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WvNd8yg.png" group-title="News",Sky News
http://skydvn-nowtv-atv-prod.skydvn.com/atv/skynews/1404/live/06.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WvNd8yg.png" group-title="News",Sky News
http://skydvn-nowtv-atv-prod.skydvn.com/atv/skynews/1404/live/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/kF7TvcH.png" group-title="News",Sky News Arabia
https://stream.skynewsarabia.com/hls/sna.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/kF7TvcH.png" group-title="News",Sky News Arabia
https://stream.skynewsarabia.com/hls/sna_720.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Wl0iGsD.png" group-title="News",Sky News Extra 1
https://skynewsau-live.akamaized.net/hls/live/2002689/skynewsau-extra1/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Wl0iGsD.png" group-title="News",Sky News Extra 2
https://skynewsau-live.akamaized.net/hls/live/2002690/skynewsau-extra2/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Wl0iGsD.png" group-title="News",Sky News Extra 3
https://skynewsau-live.akamaized.net/hls/live/2002691/skynewsau-extra3/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/suvarna_news_in.png" group-title="News",Suvarna News 24×7
https://vidcdn.vidgyor.com/suvarna-origin/liveabr/suvarna-origin/live1/chunks.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/x5Mdzwv.png" group-title="News",TeleSUR English
https://d7g1ebft2592.cloudfront.net/mblivev3/hd/chunklist_w801355776.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/x5Mdzwv.png" group-title="News",TeleSUR English
https://d7g1ebft2592.cloudfront.net/mblivev3/hd/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/x5Mdzwv.png" group-title="News",TeleSUR English
https://d7g1ebft2592.cloudfront.net/mblivev3/hd/playlist.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="TG Norba24 IT" tvg-name="TG Norba24 IT" tvg-logo="" group-title="News",TG Norba24
http://37.48.83.34:80/tgnorba_24/tgnorba_24_source.stream/playlist.m3u8
#EXTINF:-1 tvg-id="TGRT Haber TR" tvg-name="TGRT Haber TR" tvg-logo="https://i.imgur.com/K8Vh6HD.png" group-title="News",TGRT Haber
http://cdn1.streamencoding.com:1935/tgrt_haber/tgrt3/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/4123.png" group-title="News",Thanthi TV
https://vidcdn.vidgyor.com/thanthi-origin/liveabr/thanthi-origin/live1/chunks.m3u8
#EXTINF:-1 tvg-id="Times Now HD-IN" tvg-name="Times Now HD-IN" tvg-logo="http://smumcdnems05.cdnsrv.jio.com/mumsite.cdnsrv.jio.com/jiotv.catchup.cdn.jio.com/dare_images/images/Times_Now_HD.png" group-title="News",Times Now
http://timesnow-lh.akamaihd.net/i/TNHD_1@129288/index_720_av-p.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/Screenshot_1-8.png" group-title="News",Times Now HD
https://timesnow-lh.akamaihd.net/i/TNHD_1@129288/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",TR24
http://livetr.teleromagna.it/mia/live/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/iJIHMq9.png" group-title="News",TRT Arabi
http://trtcanlitv-lh.akamaihd.net/i/TRTARAPCA_1@181945/master.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="TRT Haber TR" tvg-name="TRT Haber TR" tvg-logo="https://i.imgur.com/BYsl7Nc.jpg" group-title="News",TRT Haber
http://trtcanlitv-lh.akamaihd.net/i/TRTHABERHD_1@181942/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/mjTjJ1N.png" group-title="News",TRT World
https://trtcanlitv-lh.akamaihd.net/i/TRTWORLD_1@321783/master.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="" group-title="News",TV100
http://edge-ind.inapcdn.in:1935/edge1/shagun.stream_aac/chunklist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/12/tv9_telugu.png" group-title="News",TV9 Telugu
http://103.199.161.254/Content/tv9telungu/Live/Channel(TV9Telungu)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/WpH6Gvz.png" group-title="News",TVPerú Noticias
https://cdnh15.iblups.com/hls/RMuwrdk7M9.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="http://mhdtvworld.com/wp-content/uploads/2018/11/24_news_in.png" group-title="News",Twenty Four News
http://103.199.160.85/Content/24news/Live/Channel(24news)/index.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/lPyJhBN.png" group-title="News",UN Web TV
https://bcliveunivsecure-lh.akamaihd.net/i/un150_A1_1@575439/index_1328_av-b.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/lPyJhBN.png" group-title="News",UN Web TV
https://bcliveunivsecure-lh.akamaihd.net/i/un150_A1_1@575439/index_1328_av-b.m3u8?fluxustv.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://s24.postimg.org/sf24r4qjp/VNTV.png" group-title="News",Việt News TV
http://vietnews.saigon.ns01.us:1935/VietNews/myStream/chunklist_w107230799.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/cYCGxtd.jpg" group-title="News",Yonhap News
http://122.129.115.21:1935/edgedol/_definst_/tao121/playlist.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/Su1j0Uq.jpg" group-title="News",Zee Business
https://ylive42-i.akamaihd.net/hls/live/690909/zeebusinessus/playlist.m3u8
#EXTINF:-1 tvg-id="belarus24" tvg-name="Беларусь-24" tvg-logo="https://belarus24.by/local/templates/belarus24.responsive/images/logo-company.png" group-title="News",Беларусь 24
https://nimble01edge01.hoster.by/belarus24hd/livehd/chunks.m3u8
#EXTINF:-1 tvg-id="" tvg-name="" tvg-logo="https://i.imgur.com/dvrRMvh.jpg" group-title="News",България 24
http://46.249.82.226:82/streams/bulgaria24/stream.m3u8
#EXTINF:-1 tvg-id="izvestia" tvg-name="Известия" tvg-logo="https://iptvx.one/icn/izvestia.png" group-title="News",Известия
http://hls-igi.cdnvideo.ru/igi/igi_hq/playlist.m3u8
#EXTINF:-1 tvg-id="izvestia" tvg-name="Известия" tvg-logo="https://iptvx.one/icn/izvestia.png" group-title="News",Известия
http://hls-igi.cdnvideo.ru/igi/igi_sq/playlist.m3u8
#EXTINF:-1 tvg-id="mir-24" tvg-name="Мир 24" tvg-logo="http://www.tv-logo.com/pt-data/uploads/images/logo/mir_24_ru.jpg" group-title="News",Мир 24
http://hls.mirtv.cdnvideo.ru/mirtv-parampublish/mir24_2500/playlist.m3u8
#EXTINF:-1 tvg-id="moskva-24" tvg-name="Москва-24" tvg-logo="" group-title="News",Москва-24
https://strm.yandex.ru/kal/msk24_supres/msk24_supres0.m3u8
#EXTINF:-1 tvg-id="nastoyaschee-vremia" tvg-name="Настоящее время HD" tvg-logo="https://iptvx.one/icn/nastoiaschee-vremia.png" group-title="News",Настоящее время
http://rfe-lh.akamaihd.net/i/rfe_tvmc5@383630/master.m3u8
#EXTINF:-1 tvg-id="otv24" tvg-name="ОТВ 24" tvg-logo="" group-title="News",ОТВ 24
https://strm.yandex.ru/kal/otv24/otv240.m3u8
#EXTINF:-1 tvg-id="rossia-24" tvg-name="Россия 24" tvg-logo="http://www.tv-logo.com/pt-data/uploads/images/logo/rossiya_24.jpg" group-title="News",Россия 24
http://92.43.140.249/s21/04.m3u8
#EXTINF:-1 tvg-id="rossia-24" tvg-name="Россия 24" tvg-logo="http://www.tv-logo.com/pt-data/uploads/images/logo/rossiya_24.jpg" group-title="News",Россия 24
http://ott-cdn.ucom.am/s21/index.m3u8
#EXTINF:-1 tvg-id="rossia-24" tvg-name="Россия 24" tvg-logo="http://fanat.tv/images/tv/rossiya-24.png" group-title="News",Россия 24
http://tv-online.gtrkchita.ru:8080/hls/r24-chita_360p.m3u8
#EXTINF:-1 tvg-id="rossia-24" tvg-name="Россия 24" tvg-logo="http://www.tv-logo.com/pt-data/uploads/images/logo/rossiya_24.jpg" group-title="News",Россия 24
http://uiptv.do.am/1ufc/000000006/playlist.m3u8
